EP9521 -EtherCAT media converter, optical fibre/copper (multimode), IP67
Home


Foreword

Foreword
Foreword
Additional information
•
Notes on the documentation
•
Safety instructions
•
Documentation issue status


Notes on the documentation

Foreword [image] Notes on the documentation
Notes on the documentation
Intended audience
This description is only intended for the use of trained specialists in control and automation engineering who are familiar with the applicable national standards.
It is essential that the documentation and the following notes and explanations are followed when installing and commissioning these components.
It is the duty of the technical personnel to use the documentation published at the respective time of each installation and commissioning.
The responsible staff must ensure that the application or use of the products described satisfy all the requirements for safety, including all the relevant laws, regulations, guidelines and standards.
Disclaimer
The documentation has been prepared with care. The products described are, however, constantly under development.
We reserve the right to revise and change the documentation at any time and without prior announcement.
No claims for the modification of products that have already been supplied may be made on the basis of the data, diagrams and descriptions in this documentation.
Trademarks
Beckhoff®, TwinCAT®, EtherCAT®, EtherCAT P®, Safety over EtherCAT®, TwinSAFE®, XFC® and XTS® are registered trademarks of and licensed by Beckhoff Automation GmbH.
Other designations used in this publication may be trademarks whose use by third parties for their own purposes could violate the rights of the owners.
Patent Pending
The EtherCAT Technology is covered, including but not limited to the following patent applications and patents: EP1590927, EP1789857, DE102004044764, DE102007017835 with corresponding applications or registrations in various other countries.
The TwinCAT Technology is covered, including but not limited to the following patent applications and patents: EP0851348, US6167425 with corresponding applications or registrations in various other countries.
EtherCAT® is registered trademark and patented technology, licensed by Beckhoff Automation GmbH, Germany.
Copyright
© Beckhoff Automation GmbH & Co. KG, Germany.
The reproduction, distribution and utilization of this document as well as the communication of its contents to others without express authorization are prohibited.
Offenders will be held liable for the payment of damages. All rights reserved in the event of the grant of a patent, utility model or design.


Safety instructions

Foreword [image] Safety instructions
Safety instructions
Safety regulations
Please note the following safety instructions and explanations!
Product-specific safety instructions can be found on following pages or in the areas mounting, wiring, commissioning etc.
Exclusion of liability
All the components are supplied in particular hardware and software configurations appropriate for the application. Modifications to hardware or software configurations other than those described in the documentation are not permitted, and nullify the liability of Beckhoff Automation GmbH & Co. KG.
Personnel qualification
This description is only intended for trained specialists in control, automation and drive engineering who are familiar with the applicable national standards.
Description of instructions
In this documentation the following instructions are used.
These instructions must be read carefully and followed without fail!
SmallWarningYellow DANGER
Serious risk of injury!
Failure to follow this safety instruction directly endangers the life and health of persons.
SmallWarningYellow WARNING
Risk of injury!
Failure to follow this safety instruction endangers the life and health of persons.
SmallWarningYellow CAUTION
Personal injuries!
Failure to follow this safety instruction can lead to injuries to persons.
Note
Damage to environment/equipment or data loss
Failure to follow this instruction can lead to environmental damage, equipment damage or data loss.
Tip or pointer
This symbol indicates information that contributes to better understanding.


Documentation issue status

Foreword [image] Documentation issue status
Documentation issue status
Version
Modifications
1.0.0
▪
Migration
0.2.0
▪
Power connection updated
0.1.0
▪
First preliminary version
Firmware and hardware versions
This documentation refers to the firmware and hardware version that was applicable at the time the documentation was written.
The module features are continuously improved and developed further. Modules having earlier production statuses cannot have the same properties as modules with the latest status. However, existing properties are retained and are not changed, so that older modules can always be replaced with new ones.
The firmware and hardware version (delivery state) can be found in the batch number (D-number) printed on the side of the EtherCAT Box.
Syntax of the batch number (D-number):
D: WW YY FF HH
WW - week of production (calendar week)
YY - year of production
FF - firmware version
HH - hardware version
Example with D no. 29 10 02 01:
29 - week of production 29
10 - year of production 2010
 02F - firmware version 02F
 1 - hardware version 1


EtherCAT Box

EtherCAT Box
EtherCAT Box
Additional information
•
EtherCAT Box - Introduction
•
EP9521-0020 - Introduction
•
EP9521-0020- Technical Data


EtherCAT Box - Introduction

EtherCAT Box [image] EtherCAT Box - Introduction
EtherCAT Box - Introduction
The EtherCAT system has been extended with EtherCAT Box modules with protection class IP 67. Through the integrated EtherCAT interface the modules can be connected directly to an EtherCAT network without an additional Coupler Box. The high-performance of EtherCAT is thus maintained into each module.
The extremely low dimensions of only 126 x 30 x 26.5 mm (h x w x d) are identical to those of the Fieldbus Box extension modules. They are thus particularly suitable for use where space is at a premium. The small mass of the EtherCAT modules facilitates applications with mobile I/O interface (e.g. on a robot arm). The EtherCAT connection is established via screened M8 connectors.
EtherCAT Box Modules within an EtherCAT network
The robust design of the EtherCAT Box modules enables them to be used directly at the machine. Control cabinets and terminal boxes are now no longer required. The modules are fully sealed and therefore ideally prepared for wet, dirty or dusty conditions.
Pre-assembled cables significantly simplify EtherCAT and signal wiring. Very few wiring errors are made, so that commissioning is optimized. In addition to pre-assembled EtherCAT, power and sensor cables, field-configurable connectors and cables are available for maximum flexibility. Depending on the application, the sensors and actuators are connected through M8 or M12 connectors.
The EtherCAT modules cover the typical range of requirements for I/O signals with protection class IP67:
▪
digital inputs with different filters (3.0 ms or 10 μs)
▪
digital outputs with 0.5 or 2 A output current
▪
analog inputs and outputs with 16 bit resolution
▪
Thermocouple and RTD inputs
▪
Stepper motor modules
XFC (eXtreme Fast Control Technology) modules, including inputs with time stamp, are also available.
EtherCAT Box with M8 connections for sensors/actuators
EtherCAT Box with M12 connections for sensors/actuators
Basic EtherCAT documentation
You will find a detailed description of the EtherCAT system in the Basic System Documentation for EtherCAT, which is available for download from our website (www.beckhoff.com) under Downloads.
EtherCAT XML Device Description
You will find XML files (XML Device Description Files) for Beckhoff EtherCAT modules on our website (www.beckhoff.com) under Downloads, in the Configuration Files area.


EP9521-0020 - Introduction

EtherCAT Box [image] EP9521-0020 - Introduction
EP9521-0020 - Introduction
EP9521
Copper – optical fiber - media converter with 2 x M8 EtherCAT/Ethernet port and 1 x optical fiber multimode EtherCAT/Ethernet port
The EP9521 EtherCAT/Industrial-Ethernet Module for Industrial-Fast-Ethernet/100 Mbaud is a media converter for conversion from optical fiber to copper physics and vice versa.
The media converter is suitable for multimode fiber-optic cables. The media converters always operate bidirectionally and collision-free with a constant delay and can be diagnosed as distinct EtherCAT devices.
As opposed to standard media converters, therefore, the EP9521 modules ensure fast link control and thus the secure termination of the EtherCAT strand even in the event of a disruption.
Since the transfer direction (copper to optical fiber | optical fiber to copper) is relevant for the bus, the devices have to be configured via a switch. "Link Loss Forwarding" for normal Ethernet operation can also be set via this switch, allowing the media converter to be used in a standard Ethernet system.
The EP9521 are useful in applications where EtherCAT transfers over large distances are required or where higher EMC loads on the bus line are to be expected.
The load voltage Up is not used in the input module, but may be connected in order to be relayed downstream.
Quick links
▪
Installation
▪
UL requirements for UL-approved modules


EP9521-0020- Technical Data

EtherCAT Box [image] EP9521-0020- Technical Data
EP9521-0020- Technical Data
Technical data | EP9521-0020
Fieldbus | EtherCAT/Ethernet
EtherCAT function | Media converter Fast Ethernet/100 Mbaud Cut-through mode Port handling/link control
Ethernet function | Media converter Fast Ethernet/100 Mbaud (all IEEE 802.3-based protocols) IEEE 802.3u auto-negotiation, half or full duplex, automatic settings Link-Loss-Forwarding (notification direction configurable) Store and Forward Mode (FIFO) unmanaged
Copper fieldbus connection | 2 x M8 socket (green)
Copper cable length | 100 m, twisted-pair or star quad CAT5(e)
Optical fiber connection | HARTING PushPull LC Duplex 100BASE-FX multimode glass fiber 50/125 µm (MM) typically 1300 nm
Optical fiber cable length | max. 2 km (100BASE-FX)
Supply of the module circuitry | From the control voltage Us
Current consumption of the module circuitry | typically 120 mA
Sensor supply | From the control voltage Us
Power supply connection | Power supply: 1 x M8 plug, 4-pin Onward connection: 1 x M8 socket, 4-pin
Electrical isolation | Control voltage/fieldbus: yes
Permissible ambient temperature during operation | -25°C ... +60 °C 0 °C ... +55°C (according to cULus, see UL requirements)
Permissible ambient temperature during storage | -40°C ... +85 °C
Vibration / shock resistance | conforms to EN 60068-2-6 / EN 60068-2-27
EMC immunity / emission | conforms to EN 61000-6-2 / EN 61000-6-4
Protection class | IP65, IP66, IP67 (according to EN 60529)
Installation position | variable
Weight | 300 g
Approvals | CE, cULus


Mounting and connection

Mounting and connection
Mounting and connection
Additional information
•
Mounting
•
Connection


Mounting

Mounting and connection [image] Mounting
Mounting
Additional information
•
Dimensions
•
Fixing
•
Nut torque for connectors
•
Additional checks


Dimensions

Mounting and connection [image] Mounting [image] Dimensions
Dimensions
Dimensions of the EtherCAT Box Modules
All dimensions are given in millimeters.
Housing properties
EtherCAT Box | lean body | wide bodies
Housing material | PA6 (polyamide)
Casting compound | Polyurethane
Mounting | two fastening holes Ø 3 mm for M3 | two fastening holes Ø 3 mm for M3 two fastening holes Ø 4.5 mm for M4
Metal parts | Brass, nickel-plated
Contacts | CuZn, gold-plated
Power feed through | max. 4 A (M8) max. 16 A (7/8“) max. 15.5 A (B17 5G 1.5 mm2)
Installation position | variable
Protection class | IP65, IP66, IP67 (conforms to EN 60529) when screwed together
Dimensions (H x W x D) | app. 126 x 30 x 26.5 mm | app. 126 x 60 x 26,5 mm app. 150 x 60 x 26.5 mm (without 7/8", B17)


Fixing

Mounting and connection [image] Mounting [image] Fixing
Fixing
Note or pointer
While mounting the modules, protect all connectors, especially the IP-Link, against contamination! Only with connected cables or plugs the protection class IP67 is guaranteed! Unused connectors have to be protected with the right plugs! See for plug sets in the catalogue.
Modules with narrow housing are mounted with two M3 bolts.
Modules with wide housing are mounted with two M3 bolts to the fixing holes located at the corners or mounted with two M4 bolts to the fixing holes located centrally.
The bolts must be longer than 15 mm. The fixing holes of the modules are not threaded.
When assembling, remember that the fieldbus connectors increases the overall height. See chapter accessories.
Mounting Rail ZS5300-0001
The mounting rail ZS5300-0001 (500 mm x 129 mm) allows the time saving assembly of modules.
The rail is made of stainless steel, 1.5 mm thick, with already pre-made M3 threads for the modules. The rail has got 5.3 mm slots to mount it via M5 screws to the machine.
Mounting Rail ZS5300-000
The mounting rail is 500 mm long, that way 15 narrow modules can be mounted with a distance of 2 mm between two modules. The rail can be cut to length for the application.
Mounting Rail ZS5300-0011
The mounting rail ZS5300-0011 (500 mm x 129 mm) has in addition to the M3 treads also pre-made M4 treads to fix 60 mm wide modules via their middle holes.
Up to 14 narrow or 7 wide modules may be mixed mounted.


Nut torque for connectors

Mounting and connection [image] Mounting [image] Nut torque for connectors
Nut torque for connectors
M8 connectors
It is recommended to pull the M8 connectors tight with a nut torque of 0.4 Nm. When using the torque control screwdriver ZB8800 is also a max. torque of 0.5 Nm permissible.
EtherCAT Box with M8 connectors
M12 connectors
It is recommended to pull the M12 connectors tight with a nut torque of 0.6 Nm.
EtherCAT Box with M8 and M12 connectors
7/8" plug connectors
We recommend fastening the 7/8" plug connectors with a torque of 1.5 Nm.
7/8" plug connectors
Torque socket wrenches
ZB8801 torque socket wrench
Ensure the right torque
Use the torque socket wrenches available by Beckhoff to pull the connectors tight (ZB8800, ZB8801-0000)!


Additional checks

Mounting and connection [image] Mounting [image] Additional checks
Additional checks
The boxes have undergone the following additional tests:
Verification | Explanation
Vibration | 10 frequency runs in 3 axes
 | 5 Hz < f < 60 Hz displacement 0.35 mm, constant amplitude
 | 60.1 Hz < f < 500 Hz acceleration 5 g, constant amplitude
Shocks | 1000 shocks in each direction, in 3 axes
 | 35 g, 11 ms


Connection

Mounting and connection [image] Connection
Connection
Additional information
•
EtherCAT connection
•
Optical fiber cables
•
Power Connection
•
Status LEDs for power supply
•
Power cables
•
Power cable conductor losses M8
•
UL Requirements


EtherCAT connection

Mounting and connection [image] Connection [image] EtherCAT connection
EtherCAT connection
For the incoming and ongoing EtherCAT connection,
▪
the EtherCAT Box (EPxxxx) has two M8 sockets, marked in green
▪
the Coupler Box (FBB-x110) has two M12 sockets
EtherCAT Box: M8, 30 mm housing
EtherCAT Box: M860 mm housing (example: EP9214)
Coupler Box: M12
Assignment
There are various different standards for the assignment and colors of connectors and cables for Ethernet/EtherCAT.
Ethernet/EtherCAT |  | Plug connector |  |  | Cable |  | Standard
Signal | Description | M8 | M12 | RJ451 | ZB9010, ZB9020, ZB9030, ZB9032, ZK1090-6292, ZK1090-3xxx-xxxx | ZB9031 and old versions of ZB9030, ZB9032, ZK1090-3xxx-xxxx | TIA-568B
Tx + | Transmit Data+ | Pin 1 | Pin 1 | Pin 1 | yellow2 | orange/white3 | white/orange
Tx - | Transmit Data- | Pin 4 | Pin 3 | Pin 2 | orange2 | orange3 | orange
Rx + | Receive Data+ | Pin 2 | Pin 2 | Pin 3 | white2 | blue/white3 | white/green
Rx - | Receive Data- | Pin 3 | Pin 4 | Pin 6 | blue2 | blue3 | green
Shield | Shield | Housing |  | Shroud | Screen | Screen | Screen
1) colored markings according to EN 61918 in the four-pin RJ45 connector ZS1090-0003
2) wire colors according to EN 61918
3) wire colors
Assimilation of color coding for cable ZB9030, ZB9032 and ZK1090-3xxxx-xxxx (with M8 connectors)
For unification the prevalent cables ZB9030, ZB9032 and ZK1090-3xxx-xxxx this means the pre assembled cables with M8 connectors were changed to the colors of EN61918 (yellow, orange, white, blue).So different color coding exists. But the electrical properties are absolutely identical.
EtherCAT connector
The following connectors can be supplied for use in Beckhoff EtherCAT systems.
Name | Connector | Comment
ZS1090-0003 | RJ45 | four-pole, IP20, field-configurable
ZS1090-0004 | M12, male | four-pin, IP67, for field assembly
ZS1090-0005 | RJ45 | eight-pole, IP20, field-configurable, suitable for gigabit Ethernet
ZS1090-0006 | M8 plug connector | four-pole, IP67, field-configurable, for cable type ZB903x
ZS1090-0007 | M8 socket | four-pole, IP67, field-configurable, for cable type ZB903x
ZS1090-1006 | M8 plug connector | four-pole, IP67, field-configurable up to OD = 6.5 mm
ZS1090-1007 | M8 socket | four-pole, IP67, field-configurable up to OD = 6.5 mm


Optical fiber cables

Mounting and connection [image] Connection [image] Optical fiber cables
Optical fiber cables
General information on optical fiber types
Optical fiber are available as multimode and single mode types with different step and graded indices.
Step and graded index
Optical fiber cables consist of 2 concentric materials – the core and a cladding. These may be surrounded by a (colored) protective sheath. The core and the cladding have a different refractive index, causing the light waves (modes; a mode is a natural wave in the optical fiber) to be reflected back into the core at the boundary. Due to the step change in the index of refraction this type of fiber is referred to as step index. A gradual/parabolic transition between the index of refraction in the core and the coating (referred to as graded index) can be achieved by mixing the materials. In a graded index fiber the modes are gradually diffracted back to the core, leading to propagation-time compensation and significantly higher quality of the light pulse at the outlet compared with a multimode step index fiber, where the different light modes have different signal propagation delays (mode dispersion) with associated front distortion.
Single mode
Single mode fiber cables have a very thin core (9 µm) and therefore conduct only a single light mode with high signal quality and almost without mode dispersion. They are only available as step index fibers. Due to the high signal quality they are suitable for large transmission bandwidths > 10 GHz*km and distances > 50 km. The refractive index profile of single-mode fibers is dimensioned such that the multipath propagation (intermodal dispersion), which is a problem with multi-mode fibers, is omitted – the signal light propagates in a single-mode fiber only in a single guided fiber mode, hence the designation ‘single-mode’. This makes considerably larger transmission distances and/or transmission bandwidths possible, and the limiting effect that arises next is the color distortion of the transmitted mode.
Multimode
Multimode fiber optics are manufactured as step index or graded index. Step index multimode fiber cables are suitable for transmission bandwidths up to 100 MHz*km and distances up to 1 km. Graded index multimode fiber cables with core diameters between 50 and 62.5 µm reach transmission bandwidths > 1 GHz*km and ranges > 10 km. Multimode means that the core of the optical fiber cable is thick enough to enable several light modes of the light employed to propagate reflectively in the cable.
Use with the EP9521-0020
The EP9521-0020 is intended for combination with multimode optical fiber cables with the following properties:
▪
LC Duplex plug or, in the IP67 version, PushPull LC Duplex Multimode plug (SFP version) made by HARTING
Optical fiber cable with LC Duplex Multimode plugs
▪
Multimode cable 62.5/125 µm or better 50/125 µm
Recommended connectors
The PushPull LC DUPLEX plug by HARTING is compulsory for IP67 use of the box. The mechanical construction guarantees the leak-tightness and suitable height offset of the fiber-optic plugs inside the protective housing. The plug is available from Beckhoff as a set of 10 under the order designation ZS1091-0001. Processing requires experience in the assembly of optical fiber cables!
50/125 µm or 62.5/125 µm
The use of both diameters is possible. However, the use of 50/125 µm is recommended due to the lower attenuation.
In optical fibers the wavelengths 850 and 1300 nm are usually used for data transfer. The optical fiber cables available on the market are mostly optimized for use in one of these ranges, since the attenuation of the signal (as with copper cables) is frequency-dependent – long ranges of several km can then be achieved with the respective wavelength. In general, optical fiber cables in the 1300 nm window exhibit a lesser attenuation than in the 850 nm window.
In the EP9521-0020 a transceiver with the wavelength of 1300 nm is used.
Range and bandwidth product
Optical fiber cables are available in different qualities from reputable manufacturers. One of the relevant parameters for the user is the frequency-dependent bandwidth product of a cable, specified in [MHz x km]. The greater the bandwidth product, the lower the attenuation, and therefore the larger the range that can be achieved with this cable (see ITU-T G-651). For achieving the maximum range, optical fiber cables with a maximum bandwidth product of 1300 nm should therefore be used; we recommend using class OM2 optical fiber cables (EN50173:2002).
Standard optical fiber cables have a minimum bandwidth product of 500 MHz*km at 1300 nm, higher-quality cables are suitable for distances > 500 m over > 1000 MHz*km.
In order to achieve the maximum range, the remote device must also support such ranges.
Routing notes
The following parameters must be taken into account in the installation of optical fiber cables
•
permitted bending radius
•
permitted tensile strength
•
sensitivity of the exposed contact ends
Further information can be found in the following documents:
▪
ITU recommendation ITU-T G.651 - G.655
▪
EN 50173:2002
▪
EN 60793-2
Connecting the optical fiber cable to the box
Note
Do not pull on the optical fiber cable!
So as not to damage the optical fiber cable, never pull the cable when disassembling, always pull the plug which releases the catch!
Use of crossed optical fiber cables
Please note that when connecting two EP9521-0020 modules together, crossed cables must be used in order to establish a connection.
Crossed optical fiber connection
Use of blind plugs
To protect the transceiver from environmental influences, unused connection socket should be sealed with the blind plugs provided!


Power Connection

Mounting and connection [image] Connection [image] Power Connection
Power Connection
The feeding and forwarding of supply voltages is done via two M8 connectors at the bottom end of the modules:
▪
IN: left M8 connector for feeding the supply voltages
▪
OUT: right M8 connector for forwarding the supply voltages
EtherCAT Box, Connectors for power supply
Pin assignment M8, Power In and Power Out
PIN assignment
Pin | Voltage
1 | Control voltage Us, +24 VDC
2 | Auxiliary voltage Up, +24 VDC
3 | GNDs* | *) may be connected internally to each other depending on the module: see specific module descriptions
4 | GNDp*
The pins M8 connectors carry a maximum current of 4 A.
Two LEDs display the status of the supply voltages.
Note
Don't confuse the power connectors with the EtherCAT connectors!
Never connect the power cables (M8, 24 VDC) with the green marked EtherCAT sockets of the EtherCAT Box Modules! This can damage the modules!
Control voltage Us: 24 VDC
Power is supplied to the fieldbus, the processor logic, the inputs and the sensors from the 24 VDC control voltage Us. The control voltage is electrically isolated from the fieldbus circuitry.
Auxiliary voltage Up 24 VDC
The Auxiliary voltage Up supplies the digital outputs; it can be brought in separately. If the load voltage is switched off, the fieldbus functions and the power supply and functionality of the inputs are retained.
Redirection of the supply voltages
The IN and OUT power connections are bridged in the module (not IP204x-Bxxx and IE204x). The supply voltages Us and Up can thus easily be transferred from EtherCAT Box to EtherCAT Box.
Note
Pay attention to the maximum permissible current!
Pay attention also for the redirection of the supply voltages Us and Up, the maximum permissible current for M8 connectors of 4 A must not be exceeded!
Supply via EP92x4-0023 PowerBox modules
If the machine requires higher current or if the EtherCAT Box Modules are installed far away from the control cabinet with included power supply, the usage of four cannel power distribution modules EP9214 or EP9224 (with integrated data logging, see www.beckhoff.com/EP9224) is recommended.
With these modules intelligent power distribution concepts with up to 2 x 16 A and a maximum of 2.5 mm² cable cross-section can be realized.
EP92x4-0023, Connectors for Power In and Power Out
Pin assignment 7/8”, Power In and Power Out
Electrical isolation
Digital modules
In the digital input/output modules, the grounds of the control voltage (GNDs) and the auxiliary voltage (GNDp) are connected to each other!
Check this at the documentation of each used EtherCAT Box.
Analog modules
In the analog input/output modules the grounds of the control voltage (GNDs) and the auxiliary voltage (GNDp) are separated from each other in order to ensure electrical isolation of the analog signals from the control voltage.
In some of the analog modules the sensors or actuators are supplied by Up - this means, for instance, that in the case of 0...10 V inputs, any reference voltage (0...30 V) may be connected to Up; this is then available to the sensors (e.g. smoothed 10 V for measuring potentiometers).
Details of the power supply may be taken from the specific module descriptions.
Note
Electrical isolation may be cancelled!
If digital and analog fieldbus boxes are connected directly via four-core power leads, the analog signals in the fieldbus boxes may be no longer electrically isolated from the control voltage!


Status LEDs for power supply

Mounting and connection [image] Connection [image] Status LEDs for power supply
Status LEDs for power supply
Status LEDs for power supply
LED display
LED | Display | Meaning
Us (Control voltage) | off | The power supply voltage Us is not present
 | green illuminated | The power supply voltage Us is present
 | red illuminated | Because of overload (current > 0.5 A) the sensor supply generated from power supply voltage Us was switched off for all sensors fed from this.
Up (Auxiliary voltage) | off | The power supply voltage Up is not present
 | green illuminated | The power supply voltage Up is present


Power cables

Mounting and connection [image] Connection [image] Power cables
Power cables
Ordering data
Order designation | Power cable | Screw-in connector | Contacts | Cross-section | Length
ZK2020-3200-0020 | Straight socket, open end | M8 | 4-pin | 0.34 mm2 | 2.00 m
ZK2020-3200-0050 |  |  |  |  | 5.00 m
ZK2020-3200-0100 |  |  |  |  | 10.00 m
ZK2020-3400-0020 | Angled socket, open end |  |  |  | 2.00 m
ZK2020-3400-0050 |  |  |  |  | 5.00 m
ZK2020-3400-0100 |  |  |  |  | 10.00 m
ZK2020-3132-0001 | Straight socket, straight socket |  |  |  | 0.15 m
ZK2020-3132-0005 |  |  |  |  | 0.50 m
ZK2020-3132-0010 |  |  |  |  | 1.00 m
ZK2020-3132-0020 |  |  |  |  | 2.00 m
ZK2020-3132-0050 |  |  |  |  | 5.00 m
ZK2020-3334-0001 | Angled socket, angled socket |  |  |  | 0.15 m
ZK2020-3334-0005 |  |  |  |  | 0.50 m
ZK2020-3334-0010 |  |  |  |  | 1.00 m
ZK2020-3334-0020 |  |  |  |  | 2.00 m
ZK2020-3334-0050 |  |  |  |  | 5.00 m
Further available power cables may be found in the Beckhoff catalog or on our internet pages (http://www.beckhoff.com).
Technical data
Technical data
Rated voltage according to IEC61076-2-101 | 30 VDC
Contamination level according to IEC 60 664-1 | 3/2
Insulation resistance IEC 60 512-2 | >109Ω
Current carrying capacity according to IEC 60512-3 | 4 A
Volume resistance according to IEC 60512-2 | < 5 mΩ
Protection class according to IEC 60529 | IP65/66/67, when screwed together
Ambient temperature | -30°C to +80°C


Power cable conductor losses M8

Mounting and connection [image] Connection [image] Power cable conductor losses M8
Power cable conductor losses M8
The ZK2020-xxxx-yyyy power cables should not exceed the total length of 15 m at 4 A (with continuation). When planning the cabling, note that at 24 V nominal voltage, the functionality of the module can no longer be assured if the voltage drop reaches 6 V. Variations in the output voltage from the power supply unit must also be taken into account.
Power cable conductor losses
Example
8 m power cable with 0.34 mm² cross-section has a voltage drop of 3.2 V at 4 A.
EP92x4 Power Distribution Modules
With EP9214 and EP9224 Power Distribution Modules intelligent concepts for voltage supply are available. Further information may be found under www.beckhoff.com/EP9224.


UL Requirements

Mounting and connection [image] Connection [image] UL Requirements
UL Requirements
The installation of the EtherCAT Box Modules certified by UL has to meet the following requirements.
Supply voltage
SmallWarningYellow CAUTION
CAUTION!
This UL requirements are valid for all supply voltages of all marked EtherCAT Box Modules!
For the compliance of the UL requirements the EtherCAT Box Modules should only be supplied
•
by a 24 VDC supply voltage, supplied by an isolating source and protected by means of a fuse (in accordance with UL248), rated maximum 4 Amp, or
•
by a 24 VDC power source, that has to satisfy NEC class 2.
A NEC class 2 power supply shall not be connected in series or parallel with another (class 2) power source!
SmallWarningYellow CAUTION
CAUTION!
To meet the UL requirements, the EtherCAT Box Modules must not be connected to unlimited power sources!
Networks
SmallWarningYellow CAUTION
CAUTION!
To meet the UL requirements, EtherCAT Box Modules must not be connected to telecommunication networks!
Ambient temperature range
SmallWarningYellow CAUTION
CAUTION!
To meet the UL requirements, EtherCAT Box Modules has to be operated only at an ambient temperature range of 0 to 55°C!
Marking for UL
All EtherCAT Box Modules certified by UL (Underwriters Laboratories) are marked with the following label.
UL label


Commissioning/Configuration

Commissioning/Configuration
Commissioning/Configuration
Additional information
•
Inserting into the EtherCAT network
•
Configuration via TwinCAT
•
Application notes
•
Restoring the delivery state
•
Diagnostic LEDs


Inserting into the EtherCAT network

Commissioning/Configuration [image] Inserting into the EtherCAT network
Inserting into the EtherCAT network
Installation of the latest XML device description
Please ensure that you have installed the latest XML device description in TwinCAT. This can be downloaded from the Beckhoff website (http://www.beckhoff.de/english/download/elconfg.htm?id=1983920606140) and installed according to the installation instructions.
At the Beckhoff TwinCAT System Manager the configuration tree can be build in two different ways:
▪
by scanning for existing hardware (called "online") and
▪
by manual inserting/appending of fieldbus devices, couplers and slaves.
Automatic scanning in of the box
▪
The EtherCAT system must be in a safe, de-energized state before the EtherCAT modules are connected to the EtherCAT network!
▪
Switch on the operating voltage, open the TwinCAT System Manager (Config mode), and scan in the devices (see Fig. 1). Acknowledge all dialogs with "OK", so that the configuration is in "FreeRun" mode.
Scanning in the configuration (I/O Devices -> right-click -> Scan Devices...)
Appending a module manually
▪
The EtherCAT system must be in a safe, de-energized state before the EtherCAT modules are connected to the EtherCAT network!
▪
Switch on the operating voltage, open the TwinCAT System Manager (Config mode)
▪
Append a new I/O device. In the dialog that appears select the device EtherCAT (Direct Mode), and confirm with OK.
Appending a new I/O device (I/O Devices -> right-click -> Append Device...)
Selecting the device EtherCAT
▪
Append a new box.
Appending a new box (Device -> right-click -> Append Box...)
▪
In the dialog that appears select the desired box (e.g. EP2816-0008), and confirm with OK.
Selecting a Box (e.g. EP2816-0008)
Appended Box in the TwinCAT tree


Configuration via TwinCAT

Commissioning/Configuration [image] Configuration via TwinCAT
Configuration via TwinCAT
In the left-hand window of the TwinCAT System Manager, click on the branch of the EtherCAT Box you wish to configure (EP2816-0008 in this example).
Branch of the EtherCAT box to be configured
In the right-hand window of the TwinCAT System manager, various tabs are now available for configuring the EtherCAT Box.
General tab
General tab
Name | Name of the EtherCAT device
Id | Number of the EtherCAT device
Type | EtherCAT device type
Comment | Here you can add a comment (e.g. regarding the system).
Disabled | Here you can deactivate the EtherCAT device.
Create symbols | Access to this EtherCAT slave via ADS is only available if this checkbox is activated.
EtherCAT tab
EtherCAT tab
Type | EtherCAT device type
Product/Revision | Product and revision number of the EtherCAT device
Auto Inc Addr. | Auto increment address of the EtherCAT device. The auto increment address can be used for addressing each EtherCAT device in the communication ring through its physical position. Auto increment addressing is used during the start-up phase when the EtherCAT master allocates addresses to the EtherCAT devices. With auto increment addressing the first EtherCAT slave in the ring has the address 0000hex. For each further slave the address is decremented by 1 (FFFFhex, FFFEhex etc.).
EtherCAT Addr. | Fixed address of an EtherCAT slave. This address is allocated by the EtherCAT master during the start-up phase. Tick the checkbox to the left of the input field in order to modify the default value.
Previous Port | Name and port of the EtherCAT device to which this device is connected. If it is possible to connect this device with another one without changing the order of the EtherCAT devices in the communication ring, then this combobox is activated and the EtherCAT device to which this device is to be connected can be selected.
Advanced Settings | This button opens the dialogs for advanced settings.
The link at the bottom of the tab points to the product page for this EtherCAT device on the web.
Process Data tab
Indicates the configuration of the process data. The input and output data of the EtherCAT slave are represented as CANopen process data objects (PDO). The user can select a PDO via PDO assignment and modify the content of the individual PDO via this dialog, if the EtherCAT slave supports this function.
Process Data tab
Sync Manager
Lists the configuration of the Sync Manager (SM).
If the EtherCAT device has a mailbox, SM0 is used for the mailbox output (MbxOut) and SM1 for the mailbox input (MbxIn).
SM2 is used for the output process data (outputs) and SM3 (inputs) for the input process data.
If an input is selected, the corresponding PDO assignment is displayed in the PDO Assignment list below.
PDO Assignment
PDO assignment of the selected Sync Manager. All PDOs defined for this Sync Manager type are listed here:
▪
If the output Sync Manager (outputs) is selected in the Sync Manager list, all RxPDOs are displayed.
▪
If the input Sync Manager (inputs) is selected in the Sync Manager list, all TxPDOs are displayed.
The selected entries are the PDOs involved in the process data transfer. In the tree diagram of the System Manager these PDOs are displayed as variables of the EtherCAT device. The name of the variable is identical to the Name parameter of the PDO, as displayed in the PDO list. If an entry in the PDO assignment list is deactivated (not selected and greyed out), this indicates that the input is excluded from the PDO assignment. In order to be able do select a greyed out PDO, the currently selected PDO has to be deselected first.
Activation of PDO assignment
•
the EtherCAT slave has to run through the PS status transition cycle (from pre-operational to safe-operational) once (see Online tab),
•
and the System Manager has to reload the EtherCAT slaves ( [image] button)
PDO list
List of all PDOs supported by this EtherCAT device. The content of the selected PDOs is displayed in the PDO Content list. The PDO configuration can be modified by double-clicking on an entry.
Column | Description
Index | PDO index.
Size | Size of the PDO in bytes.
Name | Name of the PDO. If this PDO is assigned to a Sync Manager, it appears as a variable of the slave with this parameter as the name.
Flags | F | Fixed content: The content of this PDO is fixed and cannot be changed by the System Manager.
 | M | Mandatory PDO. This PDO is mandatory and must therefore be assigned to a Sync Manager! Consequently, this PDO cannot be deleted from the PDO Assignment list
SM | Sync Manager to which this PDO is assigned. If this entry is empty, this PDO does not take part in the process data traffic.
SU | Sync unit to which this PDO is assigned.
PDO Content
Indicates the content of the PDO. If flag F (fixed content) of the PDO is not set the content can be modified.
Download
If the device is intelligent and has a mailbox, the configuration of the PDO and the PDO assignments can be downloaded to the device. This is an optional feature that is not supported by all EtherCAT slaves.
PDO Assignment
If this check box is selected, the PDO assignment that is configured in the PDO Assignment list is downloaded to the device on startup. The required commands to be sent to the device can be viewed in the Startup tab.
PDO Configuration
If this check box is selected, the configuration of the respective PDOs (as shown in the PDO list and the PDO Content display) is downloaded to the EtherCAT slave.
Startup tab
The Startup tab is displayed if the EtherCAT slave has a mailbox and supports the CANopen over EtherCAT (CoE) or Servo drive over EtherCAT protocol. This tab indicates which download requests are sent to the mailbox during startup. It is also possible to add new mailbox requests to the list display. The download requests are sent to the slave in the same order as they are shown in the list.
Startup tab
Column
Description
Transition
Transition to which the request is sent. This can either be
▪
the transition from pre-operational to safe-operational (PS), or
▪
the transition from safe-operational to operational (SO).
If the transition is enclosed in "<>" (e.g. <PS>), the mailbox request is fixed and cannot be modified or deleted by the user.
Protocol
Type of mailbox protocol
Index
Index of the object
Data
Date on which this object is to be downloaded.
Comment
Description of the request to be sent to the mailbox
Move Up | This button moves the selected request up by one position in the list.
Move Down | This button moves the selected request down by one position in the list.
New | This button adds a new mailbox download request to be sent during startup.
Delete | This button deletes the selected entry.
Edit | This button edits an existing request.
CoE - Online tab
The additional CoE - Online tab is displayed if the EtherCAT slave supports the CANopen over EtherCAT (CoE) protocol. This dialog lists the content of the object directory of the slave (SDO upload) and enables the user to modify the content of an object from this list. Details for the objects of the individual EtherCAT devices can be found in the device-specific object descriptions.
CoE - Online tab
Object list display
Column | Description
Index | Index and subindex of the object
Name | Name of the object
Flags | RW | The object can be read, and data can be written to the object (read/write)
 | RO | The object can be read, but no data can be written to the object (read only)
 | P | An additional P identifies the object as a process data object.
Value | Value of the object
Update List | The Update list button updates all objects in the displayed list
Auto Update | If this check box is selected, the content of the objects is updated automatically.
Advanced | The Advanced button opens the Advanced Settings dialog. Here you can specify which objects are displayed in the list.
Advanced settings
Online - via SDO information | If this option button is selected, the list of the objects included in the object directory of the slave is uploaded from the slave via SDO information. The list below can be used to specify which object types are to be uploaded.
Offline - via EDS file | If this option button is selected, the list of the objects included in the object directory is read from an EDS file provided by the user.
Online tab
Online tab
State Machine
Init | This button attempts to set the EtherCAT device to the Init state.
Pre-Op | This button attempts to set the EtherCAT device to the pre-operational state.
Op | This button attempts to set the EtherCAT device to the operational state.
Bootstrap | This button attempts to set the EtherCAT device to the Bootstrap state.
Safe-Op | This button attempts to set the EtherCAT device to the safe-operational state.
Clear Error | This button attempts to delete the fault display. If an EtherCAT slave fails during change of state it sets an error flag. Example: An EtherCAT slave is in PREOP state (pre-operational). The master now requests the SAFEOP state (safe-operational). If the slave fails during change of state it sets the error flag. The current state is now displayed as ERR PREOP. When the Clear Error button is pressed the error flag is cleared, and the current state is displayed as PREOP again.
Current State | Indicates the current state of the EtherCAT device.
Requested State | Indicates the state requested for the EtherCAT device.
DLL Status
Indicates the DLL status (data link layer status) of the individual ports of the EtherCAT slave. The DLL status can have four different states:
Status | Description
No Carrier / Open | No carrier signal is available at the port, but the port is open.
No Carrier / Closed | No carrier signal is available at the port, and the port is closed.
Carrier / Open | A carrier signal is available at the port, and the port is open.
Carrier / Closed | A carrier signal is available at the port, but the port is closed.
File Access over EtherCAT
Download | With this button a file can be written to the EtherCAT device.
Upload | With this button a file can be read from the EtherCAT device.


Application notes

Commissioning/Configuration [image] Application notes
Application notes
The EP9521 media converters convert physical 10/100 Mbit telegrams (FastEthernet) from copper physics (RJ45 plug) to optical fiber (LC Duplex plug) and back.
Special behavior is expected from the converter, depending on whether EtherCAT or standard Ethernet telegrams are to be transferred.
This must be selected with the rotary selection switch.
Rotary selection switch
The communication direction and the protocol (EtherCAT or Ethernet) are selected using the rotary selection switch. This is important in order to ensure trouble-free functioning and not to interfere with other network devices.
Used for: Standard Ethernet 10/100 Mbit
An Ethernet connection is a managed point-to-point connection between two intelligent end devices.
Point-to-point connection between two Ethernet devices
Both devices transmit the so-called idle pattern in their Ethernet connection. When they also receive a corresponding pattern, the connection and thus the so-called link has been established. Both devices then know that they can use this connection. If the connection is interrupted, a link no longer exists and both devices indicate this, for example, by the LEDs.
Interrupted point-to-point connection
If a media converter is placed between the two stations, it too becomes an intelligent transmitter/receiver. If connection C is interrupted, device A would not necessarily be informed and would continue to send data to the converter via the existing link B, and the data would "trickle away". The EP9521 therefore supports Link Loss Forwarding (LLF) in a direction that must be selected. The message direction is selected by means of the rotary selection switch setting. Therefore, if the converter shown in Fig. Inline media converter in Ethernet link detects an interruption in connection C, it also removes the link from connection B.
Interposed media converter in the Ethernet connection
In both IP settings the EP9521 operates as a store and forward network device with checksum function. Frames that are faulty (CRC error), too short (<64 bytes) or too long (>1536 bytes) are not passed on.
Used for: EtherCAT (100 Mbit)
Other characteristics are required if it is used as a media converter in an EtherCAT network:
▪
Consistently low delay in the frame transit, irrespective of frame length
▪
Fast link detection when the connection is established and interrupted
▪
Identification as separate EtherCAT device with diagnostic function
EtherCAT slaves process the EtherCAT telegrams in forward direction from the perspective of the master. With the EP9521 therefore, depending on the case, the transit
S1=0 X2 -> X1 -> X3
S1=2 X1 -> X3 -> X2
S1=5 X1 -> X2 -> X3
can be the forward direction. It has to be set at the rotary switch prior to commissioning. The direction of the arrow of S1 indicates the set forward direction.
Used for: Ethernet (100 Mbit)
Only ports X1 and X2 are supported in Ethernet operation.
S1=1 X2 -> X1
S1=6 X1 -> X2
Setting the forward direction at the media converter
Make sure the rotary selection switch is set to the right position, so that the EP9521 operates in the forward direction.
Examples
In Fig. Copper -> fiber optic -> copper - operation of two media converters, the left-hand EP9521 S1 = 5, the right-hand EP9521 S1 = 0 is to be operated as copper --> optical fiber (rotary selection switch setting 5), the right-hand is to be operated as optical fiber --> copper (rotary selection switch setting 0).
The "running direction" of the EtherCAT frame is thus:
MASTER -> X1 (EP9521_1) -> X2(EP9521_1) -> X2(EP9521_2) -> X1(EP3314) -> X3(EP5151) -> X3(EP9521_1) -> X2(EP9521_1) -> X3(EP1018) -> MASTER
Copper -> optical fiber-> copper operation of two media converters
The mapping in the TwinCAT System Manager takes place as follows:
Representation in SysMan tree
Representation in the topology view
If the opposite direction of rotation is set, the subsequent behavior depends on the EtherCAT master. The scanned EP9521 may be inserted at a different position in the topology, or an INIT_VPRS error message of the EtherCAT master may occur.
General notes
The EP9521 deals with setting the rotary switch when the operating voltage is applied, unless the rotary switch is in an invalid position. In this case the EP9521 accepts the setting as soon as the rotary switch reaches a valid position for the first time.
If the rotary switch is moved during valid operation, the EP9521 does not alter its function, but indicates this state through its LED, see Diagnostics. The switch setting must be rectified before the voltage is re-applied!


Restoring the delivery state

Commissioning/Configuration [image] Restoring the delivery state
Restoring the delivery state
To restore the delivery state for backup objects in ELxxxx terminals / EPxxxx boxes, the CoE object Restore default parameters, SubIndex 001 can be selected in the TwinCAT System Manager (Config mode).
Selecting the Restore default parameters PDO
Double-click on SubIndex 001 to enter the Set Value dialog. Enter the value 1684107116 in field Dec or the value 0x64616F6C in field Hex and confirm with OK.
All backup objects are reset to the delivery state.
Entering a restore value in the Set Value dialog
Alternative restore value
In some older terminals / boxes the backup objects can be switched with an alternative restore value:
Decimal value: 1819238756
Hexadecimal value: 0x6C6F6164
An incorrect entry for the restore value has no effect.


Diagnostic LEDs

Commissioning/Configuration [image] Diagnostic LEDs
Diagnostic LEDs
EP9521-0020 diagnostic LEDs
LEDs for fieldbus diagnostics/power supply
LED | Color | Display | State | Description
Link/Act (X1, X2, X3) (red arrows) | green | off | - | No connection on the EtherCAT strand
 |  | on | linked | EtherCAT device connected
 |  | flashes | active | Communication with EtherCAT device
Power (blue arrows) | green | off |  | No supply voltage
 |  | on |  | 24 V supply voltage present (Us or Up)
LED diagnostics EtherCAT State Machine
LED | Color | Meaning
RUN (green arrow) | green | This LED indicates the terminal's operating state:
 |  | off | State of the EtherCAT State Machine: INIT = initialization of the terminal
 |  | Single flash | State of the EtherCAT State Machine: PREOP = function for mailbox communication and different default settings set
 |  | flashing | State of the EtherCAT State Machine: SAFEOP = verification of the Sync Manager channels and the distributed clocks. Outputs remain in safe state.
 |  | on | State of the EtherCAT State Machine: OP = normal operating state; mailbox and process data communication is possible
 |  | flickering | State of the EtherCAT State Machine: BOOTSTRAP = function for terminal firmware updates
 | orange | on | EP9521 is in EtherCAT mode, rotary switch was moved during operation Remedy: Resetting or voltage reset
 | red | on | EP9521 is in Ethernet mode, rotary switch was moved during operation Remedy: Resetting or voltage reset
 | red/green | flashing | Invalid rotary switch position after PowerOn Remedy: Move rotary switch to valid position


Appendix

Appendix
Appendix
Additional information
•
General operating conditions
•
EtherCAT Box- / EtherCAT P Box - Accessories
•
Support and Service


General operating conditions

Appendix [image] General operating conditions
General operating conditions
Protection degrees (IP-Code)
The standard IEC 60529 (DIN EN 60529) defines the degrees of protection in different classes.
1. Number: dust protection and touch guard | Definition
0 | Non-protected
1 | Protected against access to hazardous parts with the back of a hand. Protected against solid foreign objects of Ø 50 mm
2 | Protected against access to hazardous parts with a finger. Protected against solid foreign objects of Ø 12.5 mm.
3 | Protected against access to hazardous parts with a tool. Protected against solid foreign objects Ø 2.5 mm.
4 | Protected against access to hazardous parts with a wire. Protected against solid foreign objects Ø 1 mm.
5 | Protected against access to hazardous parts with a wire. Dust-protected. Intrusion of dust is not totally prevented, but dust shall not penetrate in a quantity to interfere with satisfactory operation of the device or to impair safety.
6 | Protected against access to hazardous parts with a wire. Dust-tight. No intrusion of dust.
2. Number: water* protection | Definition
0 | Non-protected
1 | Protected against water drops
2 | Protected against water drops when enclosure tilted up to 15°.
3 | Protected against spraying water. Water sprayed at an angle up to 60° on either side of the vertical shall have no harmful effects.
4 | Protected against splashing water. Water splashed against the disclosure from any direction shall have no harmful effects
5 | Protected against water jets
6 | Protected against powerful water jets
7 | Protected against the effects of temporary immersion in water. Intrusion of water in quantities causing harmful effects shall not be possible when the enclosure is temporarily immersed in water for 30 min. in 1 m depth.
*) These protection classes define only protection against water!
Chemical Resistance
The Resistance relates to the Housing of the Fieldbus/EtherCAT Box and the used metal parts. In the table below you will find some typical resistance.
Character | Resistance
Steam | at temperatures >100°C: not resistant
Sodium base liquor (ph-Value > 12) | at room temperature: resistant > 40°C: not resistant
Acetic acid | not resistant
Argon (technical clean) | resistant
Key
▪
resistant: Lifetime several months
▪
non inherently resistant: Lifetime several weeks
▪
not resistant: Lifetime several hours resp. early decomposition


EtherCAT Box- / EtherCAT P Box - Accessories

Appendix [image] EtherCAT Box- / EtherCAT P Box - Accessories
EtherCAT Box- / EtherCAT P Box - Accessories
Fixing
Ordering information | Description
ZS5300-0001 | Mounting rail (500 mm x 129 mm)
Marking material, plugs
Ordering information | Description
ZS5000-0000 | Fieldbus Box set M8 (contact labels, plugs)
ZS5000-0002 | Fieldbus Box set M12 (contact labels, plugs)
ZS5000-0010 | plugs M8, IP67 (50 pieces)
ZS5000-0020 | plugs M12, IP67 (50 pieces)
ZS5100-0000 | marking labels, not printed, 4 stripes at 10 pieces
ZS5100-xxxx | printed marking labels, on request
Tools
Ordering information | Description
ZB8800 | torque wrench for M8 cables with knurl, incl. ratchet
ZB8800-0001 | M12 ratchet for torque wrench ZB8800
ZB8800-0002 | M8 ratchet (field assembly) for torque wrench ZB8800
ZB8801-0000 | torque wrench for hexagonal plugs, adjustable
ZB8801-0001 | torque cable key, M8/wrench size 9, for torque wrench ZB8801-0000
ZB8801-0002 | torque cable key, M12/wrench size 13, for torque wrench ZB8801-0000
ZB8801-0003 | torque cable key, M12 field assembly/wrench size 13, for torque wrench ZB8801-0000
Further accessories
Further accessories may be found at the price list for Beckhoff fieldbus components and at the internet under https://www.beckhoff.com


Support and Service

Appendix [image] Support and Service
Support and Service
Beckhoff and their partners around the world offer comprehensive support and service, making available fast and competent assistance with all questions related to Beckhoff products and system solutions.
Beckhoff's branch offices and representatives
Please contact your Beckhoff branch office or representative for local support and service on Beckhoff products!
The addresses of Beckhoff's branch offices and representatives round the world can be found on her internet pages:
http://www.beckhoff.com
You will also find further documentation for Beckhoff components there.
Beckhoff Headquarters
Beckhoff Automation GmbH & Co. KG
Huelshorstweg 20
33415 Verl
Germany
Phone: | +49(0)5246/963-0
Fax: | +49(0)5246/963-198
e-mail: | info@beckhoff.com
Beckhoff Support
Support offers you comprehensive technical assistance, helping you not only with the application of individual Beckhoff products, but also with other, wide-ranging services:
▪
support
▪
design, programming and commissioning of complex automation systems
▪
and extensive training program for Beckhoff system components
Hotline: | +49(0)5246/963-157
Fax: | +49(0)5246/963-9157
e-mail: | support@beckhoff.com
Beckhoff Service
The Beckhoff Service Center supports you in all matters of after-sales service:
▪
on-site service
▪
repair service
▪
spare parts service
▪
hotline service
Hotline: | +49(0)5246/963-460
Fax: | +49(0)5246/963-479
e-mail: | service@beckhoff.com